package cn.pluss.platform.leshua;

import java.util.List;

/**
 * @author yuchen
 * 
 * @Description 
 */
public class LeshuaCity {
	
	private String code;
	
	private String name;
	
	private List<LeshuaArea> areaList;

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public List<LeshuaArea> getAreaList() {
		return areaList;
	}

	public void setAreaList(List<LeshuaArea> areaList) {
		this.areaList = areaList;
	}
	
	

}

